libmodplug-dev 1:0.8.7-1 (sparc binary) in ubuntu lucid

 This package contains the header files and .so symlinks required to
 compile code against libmodplug, a library based on the mod rendering
 code from ModPlug, a popular windows mod player written by Olivier
 Lapicque, found at http://www.modplug.com. It is required to compile
 ModPlug-XMMS (in the xmms-modplug package).

Details

Package version:
1:0.8.7-1
Source:
"libmodplug" 1:0.8.7-1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional